Page MenuHomePhabricator

[X86][AsmParser] fix PR32035
ClosedPublic

Authored by coby on Sep 5 2017, 6:33 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

coby created this revision.Sep 5 2017, 6:33 AM
mkuper edited reviewers, added: craig.topper; removed: mkuper.Sep 5 2017, 10:30 AM
craig.topper added inline comments.Sep 5 2017, 10:37 PM
test/MC/X86/pr32035.s
1 ↗(On Diff #113849)

Can you add this to the existing intel-syntax-encoding.s test instead?

coby updated this revision to Diff 113965.Sep 6 2017, 12:23 AM

moved test into intel-syntax-encoding.s

RKSimon accepted this revision.Sep 12 2017, 9:38 AM

LGTM

This revision is now accepted and ready to land.Sep 12 2017, 9:38 AM

@coby Are you intending to commit this?

coby added a comment.Sep 22 2017, 11:10 PM

@coby Are you intending to commit this?

indeed
somehow missed the lgtm mark
thanks!

This revision was automatically updated to reflect the committed changes.